.atividades{background-color: #f1f9fe;}

.atividades .btn-primary{
  background-color: #003864;
  border: none;
}

.atividades .btn-primary:hover{
  color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.5);
}


.atividade-feedback_positivo{
  background-color: #76c7a6;
  color: #fff;
}


.atividade-feedback_negativo{
  background-color: #bd6363;
  color: #fff;
}

.texto-feedback_padrao{font-style: italic;}

.custom-control-description{
    font-size: .9rem;
    line-height: 1.5;
}


.alternativaCorreta:before { background-position: -394px -11px !important;}

.alternativaErrada:before { background-position: -459px -11px !important; }

.alternativaCorreta {}
.alternativaErrada {}

.custom-control-input:checked~.custom-control-indicator {}

.corErrada{
  background-color: #8B0000 !important;
  color: #fff;
}

.corverde{
  background-color: #228B22 !important;
  color: #fff;
}

.checkInput {
    background: #1d8434 url('../img/circle.svg') no-repeat !important; 
    position: absolute;
    top: .25rem;
    left: 0;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #ddd;
    background-repeat: no-repeat;
    background-position: center center !important;
    background-size: 50% 50% !important;
}


.corNormal {  background-color: #D1D1D1;}

.fs_4:active{  background-color: #000 !important;}
